Bug 7353 - dhcpd is borken on Red Hat 6.1/sparc
dhcpd is borken on Red Hat 6.1/sparc
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
6.1
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-26 13:04 EST by Jeff Shao
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-17 10:33:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Shao 1999-11-26 13:04:36 EST
dhcpd on redhat 6.1 sparc is broken.

ftp the older version from 6.0 release, force install over the 6.1 dhcpd,
it works fine.
Comment 1 gdalenius 2000-01-04 11:33:59 EST
I believe the dhcp client is also broken?
Comment 2 Joshua Uziel 2000-03-17 05:59:59 EST
Using pump (also packaged with RH 6.1) works fine on my SPARC machines for
the DHCP client... but yes, I had to use the server from 6.0 on my SS5/70
that does my DHCP serving...
Comment 3 Jay Turner 2000-03-17 10:33:59 EST
This will be fixed in the next release.

Note You need to log in before you can comment on or make changes to this bug.